Subject: Re: PayPal reporting
From: "Mike" <[email-masked]>
To: "Frank Vargas" <[email-masked]>
Date: Tue, 16 Oct 2007 11:57:05 -0400

Re: PayPal reportingNope, you won't follow-up on it?  As Donald Trump would say... YOU'RE FIRED!
  ----- Original Message ----- 
  From: Frank Vargas 
  To: [email-masked] 
  Sent: Tuesday, October 16, 2007 11:47 AM
  Subject: Re: PayPal reporting

  Nope

  ----- Original Message -----
  From: Mike <[email-masked]>
  To: Frank Vargas
  Sent: Tue Oct 16 11:37:52 2007
  Subject: PayPal reporting

  Frank,
  Have you heard anything more about the reporting from PayPal.  Last I had heard, David was supposed to be working on it with you.  I do know he was out of the office for a few days.  I am not sure where he is now or if he is still on the road.  Can you follow up with him and determine a status and/or game plan?
  Thanks,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]